/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
a.action_button {
    background-color: #8B489B !important;
    color: #fff !important;
    box-shadow: 1px 2px 14px rgba(0,0,0, 0.5);
}

.CTA {
	    box-shadow: 1px 2px 24px rgba(0,0,0, 0.3);
}

.cta-column {
	margin-bottom: 0 !important;
}

.button_label {
	font-weight: bold !important;
}

.content-design-txt, .distribution-seo-txt, .strategy-txt, .optimization-txt {
	margin-bottom: 70px;
}

.page-id-163 .content-design-txt, .page-id-163 .distribution-seo-txt, .page-id-163 .strategy-txt, .page-id-163 .optimization-txt {
	margin-bottom: 0px;
}



.how_it_works.has_border:after {
    background: transparent url("https://ww2.buzzr.com/wp-content/uploads/2018/10/arrow.png") no-repeat;
    display: block;
    width: 28px !important;
    height: 33px !important;

    position: absolute;
    right: -10.5%;
    
}

@media only screen and (max-width: 767px){
.how_it_works.has_border:after {
    background: transparent url(https://ww2.buzzr.com/wp-content/uploads/2018/10/arrow-bottom.png) no-repeat !important;
    display: block;
    width: 33px !important;
    height: 28px;
    position: absolute;
    bottom: 100px !important;
    right: 46% !important;
    margin-top: 136px;
    left: 45% !important;
}
}

@media (max-width: 737px){
	
	#strategy, #content-design, #distribution-seo, #optimization {
    padding: 50px 0 200px !important;

}

#who-we-are-block { padding-top: 100px !important;} 
#buzzr-process-block { padding-top: 50px !important;}
.section .section-decoration.top {

    z-index: 0;
}

h2 {
    line-height: 1.2em !important;
}

#newsletter {padding-bottom: 0px !important;}


}

@media (max-width: 500px){
		#strategy, #content-design, #distribution-seo, #optimization {
    padding: 50px 0 200px !important;
    
    background-size: 150% !important;
}

input[type="submit"].wpcf7-submit { width: 100%;
	-webkit-appearance: none !important;}

#strategy, #distribution-seo{
	
	background-position: right bottom !important;
}


#content-design, #optimization{
	
	background-position: left bottom !important;
}

#what-we-do h2 {font-size: 22px !important;}

#what-we-do {padding-top: 25px !important; background-color: #f5f4f4 !important;}

.overlap-bg-slider {display: none !important;}
	
}

ul.clients .client_wrapper {
    background: rgba(0,0,0,.03) !important;
 }


#what-we-do .section-decoration, #who-we-are-block .section-decoration{
	
	z-index: 0
}

#what-we-do a{color:#8B489B; font-weight:500;}

#what-we-do a:hover{color:#622b70; font-weight:500;}

a.button.button_size_3:hover {background-color: #622b70 !important;}


.wpcf7-form-control-wrap.your-email {width: auto !important;}

input[type="email"]{

    border-radius: 3px;
    padding: 13px;
}

#Footer {
    background-color: #fff !important;
    border-top: 1px solid #ccc;
    color: #333 !important;
}

#custom_html-5, #custom_html-6 {text-align: right;}

#Top_bar .menu > li > a {
    padding: 29px 0 10px 0 !important;
}

#Top_bar.is-sticky .menu > li > a {
    padding: 10px 0 10px 0 !important;
}


#Top_bar .top_bar_right {
   

    height: 80px !important;
}

.header-classic #Top_bar .top_bar_right {
    top: 14px !important;
}

.header-classic #Top_bar.is-sticky  .top_bar_right {
    top: 0 !important;
}

body:not(.template-slider) #Header {
    min-height: auto !important;
}


.page-id-72 #Content {
    padding-top: 0 !important; margin-top: 30px !important;
}

.page-id-80 #Content {
	padding-top: 0 !important;
}

#Subheader:after {

    height: 0px;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    z-index: 1;
    box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,.06);
}

.overlap-bg-slider { z-index: 0;}

#strategy, #content-design, #distribution-seo, #optimization {
 	    padding: 200px 0;
 
 }
 
 .page-id-163 #strategy,.page-id-163 #content-design, .page-id-163 #distribution-seo, .page-id-163 #optimization {
 	    padding: 50px 0 !important;
 
 }


.strategy-txt p, .content-design-txt p, .distribution-seo-txt p, .optimization-txt p{
 	line-height:1.25em !important;
 
 }
 
 #Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
    color: #622b70 !important;
}

#Footer {border: none !important;}

#Footer .widgets_wrapper { background-color: #f9f9f9;} 

#Content, .content_wrapper {background-color: #f5f4f4 !important; padding-top: 0 !important; } 

#rev_slider_1_1_wrapper {z-index: 0;}

